*, * focus {
	        outline: none;
	        margin: 0;
	        padding: 0;
        } 

        h2.trigger {
	        padding:3px 0px 0px 0px;
	        margin: 0 0 5px 0;
	        background: url(images/bkg/plus_minus.gif) no-repeat; 
	        height: 18px;
	        line-height: 18px;
	        width: 100px;
	        font-size: 12px;
	        font-family:Georgia,"Times New Roman",Times,serif;
	        font-weight: bold;
	     /*    text-transform:uppercase; */
	        float: left;
        }
        h2.trigger a {
	        color: #192a3f;
			font-weight:bold;
	        text-decoration: none;
	        display: block;
        }
        h2.trigger a:hover {
	        color: #b29147;
        }
        h2.active {background-position: left bottom;} 
        .toggle_container {
	        margin: 0px;
	        padding: 0;
	      /*  border-top: 1px solid #d6d6d6; */
	       /*  background-color:#fcefda; */
	        overflow: hidden;
	        font-size: 14px;
	        width: 540px;
	        clear: both;
	        page-break-after:always
        }
        .toggle_container .block {
			width: 540px;float:left;
	        padding: 0px;
	     /*   border: 3px solid #ffd752; */
        }
        .toggle_container .block p {
	        padding: 0px 0px 10px 0px;
	        margin: 0px;
        }
		
		
       
        